package com.hotent.surveyinfo.model.dto;

// BatchHeadersItemsRequest.java

import com.hotent.surveyinfo.model.CostSurveyFdTemplateHeaders;
import com.hotent.surveyinfo.model.CostSurveyFdTemplateItems;
import com.hotent.surveyinfo.model.CostSurveyTemplateHeaders;
import com.hotent.surveyinfo.model.CostSurveyTemplateItems;

import java.util.List;

public class BatchFdHeadersItemsRequest {
    //新增和修改的表头
    private List<CostSurveyFdTemplateHeaders> headersList;
    //新增和修改的指标项
    private List<CostSurveyFdTemplateItems> itemsList;
    //删除的表头
    private List<CostSurveyFdTemplateHeaders> deleteheadersList;

    public List<CostSurveyFdTemplateHeaders> getHeadersList() {
        return headersList;
    }

    public void setHeadersList(List<CostSurveyFdTemplateHeaders> headersList) {
        this.headersList = headersList;
    }

    public List<CostSurveyFdTemplateItems> getItemsList() {
        return itemsList;
    }

    public void setItemsList(List<CostSurveyFdTemplateItems> itemsList) {
        this.itemsList = itemsList;
    }

    public List<CostSurveyFdTemplateHeaders> getDeleteheadersList() {
        return deleteheadersList;
    }

    public void setDeleteheadersList(List<CostSurveyFdTemplateHeaders> deleteheadersList) {
        this.deleteheadersList = deleteheadersList;
    }
}